getPurchasedServerMaxRam() Netscript Function
=============================================

.. js:function:: getPurchasedServerMaxRam()

    :RAM cost: 0.05 GB
    :returns: The maximum RAM that a purchased server can have.

    Example:

    .. code-block:: javascript

        getPurchasedServerMaxRam(); // returns: 1048576
